<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Error 404 (Page Not Found)</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
    {% block stylesheets %}
        {{ encore_entry_link_tags('error') }}
    {% endblock %}
</head>
<body>
    <div class="container">
        <div class="error-logo">
            {% include 'views/logo.html.twig' %}
        </div>
        <p class="code">404 <span class="description">Page Not Found</span></p>
        <p>This request was not successful. Go back to <a href="{{ path('app_home') }}" class="link">home page</a></p>
    </div>
    {% block javascripts %}
        {{ encore_entry_script_tags('error') }}
    {% endblock %}
</body>
</html>
